/* Class = "NSTextFieldCell"; title = "Main Window:"; ObjectID = "0Ud-RZ-PLp"; */
"0Ud-RZ-PLp.title" = "主窗口:";

/* Class = "NSTextFieldCell"; title = "You can always use right click to show the menu."; ObjectID = "2gh-7I-Ohh"; */
"2gh-7I-Ohh.title" = "無論選擇哪個設置，都可以右鍵點擊圖標以顯示菜單。";

/* Class = "NSTextFieldCell"; title = "Show top processes in menu"; ObjectID = "2XT-Zy-RHZ"; */
"2XT-Zy-RHZ.title" = "在菜單中顯示正在使用網絡的進程";

/* Class = "NSTextFieldCell"; title = "You can receive the notifications on iOS devices. Enable this option first and then configure it on Surge iOS. The two device must use a same iCloud account."; ObjectID = "3ga-nY-6Yd"; */
"3ga-nY-6Yd.title" = "你可以在你的 iOS 設備上接收 Surge Mac 的通知，請在打開該開關後，在 Surge iOS 上完成後續配置，兩個設備必須使用同一個 iCloud 賬號。";

/* Class = "NSButtonCell"; title = "Show connectivity quality in menu (DNS round-trip time)"; ObjectID = "4zd-YO-UsN"; */
"4zd-YO-UsN.title" = "在菜單中顯示當前網絡延遲 (DNS round-trip time)";

/* Class = "NSButtonCell"; title = "Show main window after launching"; ObjectID = "6Qr-oh-wJZ"; */
"6Qr-oh-wJZ.title" = "啟動後顯示主窗口";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "8gO-po-KlN"; */
"8gO-po-KlN.title" = "從不";

/* Class = "NSMenuItem"; title = "Maximum processes: 10"; ObjectID = "9a4-wj-cRh"; */
"9a4-wj-cRh.title" = "最多 10 個進程";

/* Class = "NSButtonCell"; title = "Automatically dismiss inessential notifications after a few seconds"; ObjectID = "9SR-8J-sfm"; */
"9SR-8J-sfm.title" = "在一段時間後自動消除不重要的通知";

/* Class = "NSMenuItem"; title = "Maximum processes: 5"; ObjectID = "28h-za-lkT"; */
"28h-za-lkT.title" = "最多 5 個進程";

/* Class = "NSMenuItem"; title = "Show real-time speed only"; ObjectID = "82O-5n-EAr"; */
"82O-5n-EAr.title" = "僅顯示實時速度";

/* Class = "NSTextFieldCell"; title = "Notifications:"; ObjectID = "bPI-8a-3gm"; */
"bPI-8a-3gm.title" = "通知:";

/* Class = "NSMenuItem"; title = "When main window is open"; ObjectID = "cFw-LG-bq0"; */
"cFw-LG-bq0.title" = "當主窗口打開時";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "Dh8-ks-EJu"; */
"Dh8-ks-EJu.title" = "總是";

/* Class = "NSButtonCell"; title = "Choose Allowed Cloud Notification Types"; ObjectID = "DwR-DH-2AN"; */
"DwR-DH-2AN.title" = "選擇允許的雲通知類型";

/* Class = "NSTextFieldCell"; title = "Show Dock Icon:"; ObjectID = "dXk-zX-m4b"; */
"dXk-zX-m4b.title" = "顯示 Dock 圖標:";

/* Class = "NSMenuItem"; title = "Show icon only"; ObjectID = "F6v-fr-jk2"; */
"F6v-fr-jk2.title" = "僅顯示圖標";

/* Class = "NSButtonCell"; title = "Collapse policy group items in menu"; ObjectID = "mP3-bP-68k"; */
"mP3-bP-68k.title" = "摺疊顯示菜單中的策略組選項";

/* Class = "NSTextFieldCell"; title = "Menubar Icon:"; ObjectID = "mWW-fF-LMg"; */
"mWW-fF-LMg.title" = "菜單欄圖標:";

/* Class = "NSButtonCell"; title = "Enable cloud notifications"; ObjectID = "N3B-f3-rWs"; */
"N3B-f3-rWs.title" = "開啟雲通知";

/* Class = "NSButtonCell"; title = "Gray out when neither Set as System Proxy nor Enhanced Mode is enabled"; ObjectID = "nDf-dj-Zmt"; */
"nDf-dj-Zmt.title" = "當設置為系統代理和增強模式都未勾選時，圖標變為灰色";

/* Class = "NSMenuItem"; title = "Show icon and real-time speed"; ObjectID = "qqT-Ac-deU"; */
"qqT-Ac-deU.title" = "顯示圖標和實時速度";

/* Class = "NSMenuItem"; title = "Left click to show main window"; ObjectID = "qVw-Fu-vLj"; */
"qVw-Fu-vLj.title" = "左鍵點擊顯示主窗口";

/* Class = "NSMenuItem"; title = "Left click to show menu"; ObjectID = "sCF-lM-NVD"; */
"sCF-lM-NVD.title" = "左鍵點擊顯示菜單";

/* Class = "NSTextFieldCell"; title = "Menubar Menu:"; ObjectID = "sKi-HM-b5O"; */
"sKi-HM-b5O.title" = "主菜單";

/* Class = "NSTextFieldCell"; title = "Menubar Icon Action:"; ObjectID = "VHc-Bv-BAu"; */
"VHc-Bv-BAu.title" = "菜單欄圖標:";

/* Class = "NSButtonCell"; title = "Enable local notifications"; ObjectID = "Wmc-7A-M3H"; */
"Wmc-7A-M3H.title" = "開啟本地通知";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "XqJ-lL-T3e"; */
"XqJ-lL-T3e.title" = "關閉";

/* Class = "NSButtonCell"; title = "Choose Allowed Local Notification Types"; ObjectID = "ZGA-7w-clj"; */
"ZGA-7w-clj.title" = "選擇允許的本地通知類型";

/* Class = "NSMenuItem"; title = "Maximum processes: 3"; ObjectID = "Zis-3a-oh5"; */
"Zis-3a-oh5.title" = "最多 3 個進程";

